#additional-accordion h2.block-title {margin-top:7.5rem;} 
#additional-accordion .panel {
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    box-shadow: none !important;
    border: none !important;
}
#additional-accordion .panel-heading {background-color:transparent;border:none; padding:0;}
#additional-accordion .panel-body {border:1px solid #002a5c;}
#additional-accordion a.panel-toggle  {
			color: #333;
			display:inline-block;
			font-size:1.8rem;
			padding:15px;
			padding-right: 35px;
			position: relative;
			border:1px solid #bdcad8;
			margin-bottom:0;
			background-color: #dae1e9;
			display:inline-block;
			width:100%;
			text-decoration: none;
}
#additional-accordion a.panel-toggle:hover, #accordion a.panel-toggle:focus {
    background-color: #265A87;
    border-color: #265A87;
    outline: 2px solid #002a5c;
    color: #fff;
    cursor: pointer;
    text-decoration: underline;
} 

#additional-accordion a.panel-toggle[aria-expanded]:after {position: absolute; right: 2rem; top: 42.5%;}
#additional-accordion a.panel-toggle[aria-expanded="false"]:after {
    font-family: 'fontAwesome';
    font-weight: 400;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 18px;
    font-size: 1.8rem;
    content: "\f0da";
}
		
#additional-accordion a.panel-toggle[aria-expanded="true"] {outline: 2px solid #001228; background-color:#002a5c; color: #fff;}
#additional-accordion a.panel-toggle[aria-expanded="true"]:after {
    font-family: 'fontAwesome';
    font-weight: 400;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 18px;
    font-size: 1.8rem;
    content: "\f0d7";
}
